/* 
  Localizable.strings
  LemonUpdate

  Created by 杨文峻 on 2019/3/28.
  Copyright © 2019 Tencent. All rights reserved.
*/
"LEMON_LANGUAGE" = "中文";
"AppDelegate_applicationDidFinishLaunching_1553776457_1" = "检查更新";
"AppDelegate_applicationDidFinishLaunching_1553776457_2" = "检查到新版本 1.0.0";
"AppDelegate_applicationDidFinishLaunching_1553776457_3" = "检查到新版本 1.0.0";
"AppDelegate_applicationDidFinishLaunching_1553776457_4" = "正在检查可更新的版本";
"AppDelegate_applicationDidFinishLaunching_1553776457_5" = "检查到新版本 1.0.1";
"AppDelegate_applicationDidFinishLaunching_1553776457_6" = "腾讯公司 版权所有";
"AppDelegate_applicationDidFinishLaunching_1553776457_7" = "Copyright©2020年 Tencent. All Rights Reserved";
"AppDelegate_updataViewLayout_tfResult_1" = "正在检查可更新的版本";
"AppDelegate_updataViewLayout_NSString_2" = "当前版本 %@";
"AppDelegate_updataViewLayout_NSString_3" = "最新版本 %@";
"AppDelegate_updataViewLayout_tfResult_4" = "可升级至最新版本";
"AppDelegate_updataViewLayout_updateBtn_5" = "立即升级";
"AppDelegate_updataViewLayout_[self tfResult]_6" = "已是最新版本";
"AppDelegate_updataViewLayout_updateBtn_7" = "好的";
"AppDelegate_updataViewLayout_updateBtn_8" = "重试";
"AppDelegate_updataViewLayout_tfResult_9" = "检查失败，请稍后再试";
"AppDelegate_updataViewLayout_tfResultTip_10" = "可能是网络连接中断或通信问题导致";
"AppDelegate_updataViewLayout_tfResult_11" = "检查失败，请稍后再试";
"AppDelegate_updataViewLayout_tfResultTip_12" = "可能是网络连接中断或通信问题导致";
"AppDelegate_updataViewLayout_[self tfResult]_13" = "正在下载最新版Lemon Cleaner...";
"AppDelegate_updataViewLayout_[self tfResult]_14" = "下载失败，请稍后再试";
"AppDelegate_updataViewLayout_tfResultTip_15" = "可能是网络连接中断或通信问题导致";
"AppDelegate_updataViewLayout_updateBtn_16" = "重试";
"AppDelegate_updataViewLayout_[self tfResult]_17" = "正在安装最新版Lemon Cleaner...";
"AppDelegate_updataViewLayout_updateBtn_18" = "好的";
"AppDelegate_updataViewLayout_[self tfResult]_19" = "已升级至最新版本";
"AppDelegate_updataViewLayout_NSString_20" = "版本号：%@";
"AppDelegate_updataViewLayout_[self tfResult]_21" = "安装失败，请稍后再试";
"AppDelegate_updataViewLayout_tfResultTip_22" = "可能是网络连接中断或通信问题导致";
"AppDelegate_updataViewLayout_updateBtn_23" = "重试";
